Remove stdc++compat.cpp support on OS X

RESOLVED FIXED in mozilla18

Status

RESOLVED FIXED
6 years ago
6 months ago

People

(Reporter: espindola, Assigned: espindola)

Tracking

unspecified
mozilla18
x86_64
Linux

Firefox Tracking Flags

(Not tracked)

Details

Attachments

(1 attachment)

Created attachment 659715 [details] [diff] [review]
patch

We don't support 10.5 anymore and the stdc++compat.cpp support on OS X exists only to allow cross compiling using the 10.6 sdk (or newer) to 10.5.

Note that this doesn't prevent someone from building with the 10.5 sdk and running that on 10.5, it just removes support for the mozilla style builds using the 10.6 sdk.

https://tbpl.mozilla.org/?tree=Try&rev=9f86104b62be
Attachment #659715 - Flags: review?(benjamin)
Status: NEW → ASSIGNED
QA Contact: respindola
Assignee: nobody → respindola
QA Contact: respindola

Updated

6 years ago
Attachment #659715 - Flags: review?(benjamin) → review+
https://hg.mozilla.org/mozilla-central/rev/8522498a85a3
Status: ASSIGNED → RESOLVED
Last Resolved: 6 years ago
Resolution: --- → FIXED
Target Milestone: --- → mozilla18

Updated

6 months ago
Product: Core → Firefox Build System
You need to log in before you can comment on or make changes to this bug.